--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Icalendar::Component#add_sliced_text
is_singleton: false
name: add_sliced_text
params: (add_to,escaped)
visibility: public
